<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Clean-Cut Kid</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Clean-Cut Kid</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Empire Burlesque</a> (1985)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
D7
Everybody wants to know why he couldn't adjust

Adjust to what, a dream that bust?
         A
He was a clean-cut kid
         D7 [n.c.]
But they made a killer out of him,

That's what they did
</pre>
<pre class="verse">
They said what's up is down, they said what isn't is
They put ideas in his head he thought were his
He was a clean-cut kid
But they made a killer out of him,
That's what they did
</pre>
<pre class="verse">
He was on the baseball team, he was in the marching band
When he was ten years old he had a watermelon stand
He was a clean-cut kid
But they made a killer out of him,
That's what they did
</pre>
<pre class="verse">
He went to church on Sunday, he was a Boy Scout
For his friends he would turn his pockets inside out
He was a clean-cut kid
But they made a killer out of him,
That's what they did
</pre>

<pre class="bridge">
            G
They said, &quot;Listen boy, you're just a pup&quot;
                   D7
They sent him to a napalm health spa to shape up
              E
They gave him dope to smoke, drinks and pills,
  A
A jeep to drive, blood to spill
</pre>

<pre class="verse">
They said &quot;Congratulations, you got what it takes&quot;
They sent him back into the rat race without any brakes
He was a clean-cut kid
But they made a killer out of him,
That's what they did
</pre>

<pre class="bridge">
He bought the American dream but it put him in debt
The only game he could play was Russian roulette
He drank Coca-Cola, he was eating Wonder Bread,
Ate Burger Kings, he was well fed
</pre>

<pre class="verse">
He went to Hollywood to see Peter O'Toole
He stole a Rolls Royce and drove it in a swimming pool
They took a clean-cut kid
And they made a killer out of him,
That's what they did
</pre>

<pre class="bridge">
He could've sold insurance, owned a restaurant or bar
Could've been an accountant or a tennis star
He was wearing boxing gloves, took a dive one day
Off the Golden Gate Bridge into China Bay
</pre>

<pre class="verse">
His mama walks the floor, his daddy weeps and moans
They gotta sleep together in a home they don't own
They took a clean-cut kid
And they made a killer out of him,
That's what they did
</pre>

<pre class="bridge">
Well, everybody's asking why he couldn't adjust
All he ever wanted was somebody to trust
They took his head and turned it inside out
He never did know what it was all about
</pre>

<pre class="verse">
He had a steady job, he joined the choir
He never did plan to walk the high wire
They took a clean-cut kid
And they made a killer out of him,
That's what they did
</pre>
</body></html>
